## grimripper 3.0.2

=== syslogng/Makefile ===
# Distributions that don't use syslog-ng should do something
# different here, but note that the log file path in grimripper.conf
# is also mentioned in the Preferences UI.
#
install:
	@cp -v grimripper.conf /etc/rsyslog.d/ || echo "It appears that your system is not using syslog-ng. That's ok but GrimRipper will be logging to the default syslog target instead of /var/log/grimripper.log"

uninstall:
	rm -f /etc/rsyslog.d/grimripper.conf
