## grimripper 3.0.0+git20230502.53011c9d

=== debian/changelog ===
grimripper (3.0.0+git20230502.53011c9d-1) unstable; urgency=medium

  * Initial release (Closes: #1035103)

 -- Peter Blackman <peter@pblackman.plus.com>  Thu, 15 Jun 2023 11:00:00 +0100
