=== debian/control ===
Source: grimripper
Section: sound
Priority: optional
Maintainer: Peter Blackman <peter@pblackman.plus.com>
Uploaders: Andreas Rönnquist <gusnan@debian.org>
Build-Depends: debhelper-compat (= 13),
               libcddb2-dev,
               libgtk-3-dev,
               meson
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://gitlab.gnome.org/Salamandar/GrimRipper
Vcs-Browser: https://salsa.debian.org/PeterB/grimripper
Vcs-Git: https://salsa.debian.org/PeterB/grimripper.git

Package: grimripper
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, cdparanoia
Recommends: flac, wavpack, lame, vorbis-tools
Description: Graphical audio CD ripper and encoder
 Can be used to save tracks from Audio CDs. Main features:
  * Supports WAV, MP3, Ogg Vorbis, FLAC, and Wavpack audio files
  * Uses CDDB to name and tag each track
  * Can encode to multiple formats in one session
  * Creates M3U playlists
  * Allows for each track to be by a different artist
  * Does not require a specific desktop environment (just Gtk3)
