## grimripper 3.0.2

=== debian/changelog ===
grimripper (3.0.2-6) unstable; urgency=medium

  * Update watch file to Version: 5
  * Raise Standards to 4.7.3 (Remove redundant fields)
  * Update d/copyright

 -- Peter Blackman <peterb@debian.org>  Thu, 12 Feb 2026 21:00:07 +0000

grimripper (3.0.2-5) unstable; urgency=medium

  * Fix lintian warning old-fsf-address-in-copyright-file
  * Update copyright years
  * Upgrade to Standards Version 4.7.2 (No changes required)
  * Add patch to fix backslashes in french translation

 -- Andreas Rönnquist <gusnan@debian.org>  Wed, 03 Sep 2025 14:15:14 +0200

grimripper (3.0.2-4) unstable; urgency=medium

  * Adjust watchfile for GitLab recent change
  * Standards 4.7.0 (No changes)

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 03 May 2024 10:00:00 +0100

grimripper (3.0.2-3) unstable; urgency=medium

  * Add licenserecon to Salsa CI

 -- Peter Blackman <peter@pblackman.plus.com>  Wed, 03 Jan 2024 10:00:00 +0000

grimripper (3.0.2-2) unstable; urgency=medium

  * Fix buffer overflow crash (Closes: #1040980)

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 14 Jul 2023 14:00:00 +0100

grimripper (3.0.2-1) unstable; urgency=medium

  * New Upstream release (completes rename to grimripper)

 -- Peter Blackman <peter@pblackman.plus.com>  Fri, 23 Jun 2023 12:00:00 +0100
