=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: grimripper
 Section: sound
-Priority: optional
-Maintainer: Peter Blackman <peter@pblackman.plus.com>
+Maintainer: Peter Blackman <peterb@debian.org>
 Uploaders: Andreas Rönnquist <gusnan@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libcddb2-dev,
                libgtk-3-dev,
                meson
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://gitlab.gnome.org/Salamandar/GrimRipper
 Vcs-Browser: https://salsa.debian.org/PeterB/grimripper
 Vcs-Git: https://salsa.debian.org/PeterB/grimripper.git
