=== debian/watch ===
Version: 5

Template: Gitlab
Dist: https://gitlab.gnome.org/Salamandar/GrimRipper/
